msgid ""
msgstr ""
"Project-Id-Version: semmelstatzR\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2011-11-16 01:07+0100\n"
"PO-Revision-Date: 2011-11-16 01:10+0100\n"
"Last-Translator: Ortwin Pinke <translation@dceonline.de>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_c;_ngettext:1,2;_x:2c,1;semr_i18n\n"
"X-Poedit-Basepath: ../../\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-Language: German\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-Country: GERMANY\n"
"X-Poedit-SearchPath-0: semmelstatzR\n"

#: semmelstatzR/semmelstatzR-history.php:100
#: semmelstatzR/semmelstatzR-history.php:156
#: semmelstatzR/semmelstatzR-history.php:215
#: semmelstatzR/semmelstatzR-statz.php:158
msgid "No Chart: Cannot find cache-folder!"
msgstr ""

#: semmelstatzR/semmelstatzR-history.php:102
#: semmelstatzR/semmelstatzR-history.php:158
#: semmelstatzR/semmelstatzR-history.php:217
#: semmelstatzR/semmelstatzR-statz.php:160
msgid "No Chart: Missing rights for cache-folder!"
msgstr ""

#: semmelstatzR/semmelstatzR-options.php:78
msgid "Options saved"
msgstr "Optionen gespeichert"

#: semmelstatzR/semmelstatzR-options.php:83
msgid "<i>statz</i>-table emptied succesfully."
msgstr ""

#: semmelstatzR/semmelstatzR-options.php:126
#: semmelstatzR/semmelstatzR.php:111
msgid "Options"
msgstr "Optionen"

#: semmelstatzR/semmelstatzR-options.php:128
msgid "Save Changes"
msgstr "&Auml;nderungen speichern"

#: semmelstatzR/semmelstatzR-options.php:133
msgid "Use tracking image"
msgstr ""

#: semmelstatzR/semmelstatzR-options.php:137
msgid "Use a pixelimage in the footer to track visitors. Only needed with some cache-plugins. - (Default: Off)"
msgstr ""

#: semmelstatzR/semmelstatzR.php:96
msgid "Current Statz"
msgstr "Aktuell"

#: semmelstatzR/semmelstatzR.php:99
msgid "History"
msgstr "Historie"

#: semmelstatzR/semmelstatzR.php:102
msgid "Log"
msgstr "Log"

#: semmelstatzR/semmelstatzR.php:105
msgid "Database"
msgstr "Datenbank"

#: semmelstatzR/semmelstatzR.php:108
msgid "Templates"
msgstr "Templates"

#: semmelstatzR/semmelstatzR.php:289
#, php-format
msgid "Today: %s"
msgstr "Heute: %s"

#: semmelstatzR/semmelstatzR.php:290
msgid "more..."
msgstr "mehr..."

#: semmelstatzR/semmelstatzR.php:294
#, php-format
msgid "This blog is online since %s that are %s days.<br>"
msgstr ""

#: semmelstatzR/semmelstatzR.php:297
#, php-format
msgid "SemmelstatzR collects the statistics since %s."
msgstr ""

#: semmelstatzR/semmelstatzR.php:322
msgid "Show semR Info:"
msgstr ""

#: semmelstatzR/semmelstatzR.php:324
msgid "Number of Items (max. 10):"
msgstr "Anzahl der Einträge (max. 20):"

#: semmelstatzR/semmelstatzR.php:359
msgid "... no entries"
msgstr "... keine Einträge"

#: semmelstatzR/includes/help/v33/sample.php:14
msgid "Sample Help Tabs"
msgstr ""

#: semmelstatzR/includes/help/v33/sample.php:14
msgid "Sample help Tabs"
msgstr ""

#: semmelstatzR/includes/help/v33/sample.php:28
msgid "Using the Plugin"
msgstr ""

#: semmelstatzR/includes/help/v33/sample.php:33
#: semmelstatzR/includes/help/v33/sample.php:54
msgid "Plugin Settings"
msgstr ""

#: semmelstatzR/includes/help/v33/sample.php:38
#: semmelstatzR/includes/help/v33/sample.php:60
msgid "Custom CSS"
msgstr ""

#: semmelstatzR/includes/help/v33/sample.php:46
msgid "Using the plugin"
msgstr ""

#: semmelstatzR/includes/help/v33/sample.php:76
msgid "Sample Help Tab"
msgstr ""

#~ msgid "%d Visitor online"

#~ msgid_plural "%d Visitors online"
#~ msgstr[0] "%d Besucher online"
#~ msgstr[1] "%d Besucher online"

#~ msgid "%d Visitor"

#~ msgid_plural "%d Visitors"
#~ msgstr[0] "%d Besucher"
#~ msgstr[1] "%d Besucher"

#~ msgid "%d Hit"

#~ msgid_plural "%d Hits"
#~ msgstr[0] "%d Aufruf"
#~ msgstr[1] "%d Aufrufe"

#~ msgid "%d Referrer"

#~ msgid_plural "%d Referrers"
#~ msgstr[0] "%d Referer"
#~ msgstr[1] "%d Referer"

#~ msgid "Number of Whatever:"
#~ msgstr "Anzahl von Was auch immer:"
